using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using CallbackDemoService;

namespace CallbackDemoClient
{
    public class SampleContractCallback : ISampleContractCallback
    {
        public void NotifyClient(string msg)
        {
            Console.WriteLine("Callback received {0}", msg);
        }
    }
}
